apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: obui
  namespace: observe
  annotations:
    nginx.ingress.kubernetes.io/enable-cors: "true"
    nginx.ingress.kubernetes.io/cors-allow-origin: "*"
spec:
  rules:
  - host: observe-ui.cestong.com.cn
    http:
      paths:
      - path: /
        pathType: Prefix
        backend:
          service:
            name: obui
            port:
              number: 80
  ingressClassName: nginx
